﻿.feature-tag {
    background: white;
    color: #EF5360;
    border: 1px solid #EF5360;
    padding: 6px 14px;
    border-radius: 999px;
    font-size: 0.9rem;
    font-weight: 500;
    display: inline-block;
    white-space: nowrap;
    cursor: pointer;
    transition: all 0.2s;
}

    .feature-tag.selected {
        background-color: #EF5360;
        color: white;
    }

.form-control {
    border: 1px solid #DEDEDE !important;
    border-radius: 25px;
    background: #FFFFFF;
    box-shadow: unset !important;
}

.form-control-sm {
    border: 1px solid #DEDEDE !important;
    border-radius: 25px !important;
    background: #FFFFFF !important;
    box-shadow: unset !important;
}